nextcloud-client

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
170
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

complete
2020-10-19 01:23:54
glib2-devel
2.66.1-1.fc33
2.66.1-3.fc33
1
glib2
2.66.1-1.fc33
2.66.1-3.fc33
2
clang-libs
11.0.0-0.2.rc1.fc33
11.0.0-1.fc33
2
llvm-libs
11.0.0-0.3.rc1.fc33
11.0.0-1.fc33
2
appstream-data
32-7.fc33
33-1.fc33
3
fedora-release-identity-basic
33-0.15
33-1
B
fedora-release
33-0.15
33-1
B
fedora-gpg-keys
33-0.13
33-1
B
fedora-repos
33-0.13
33-1
B
fedora-release-common
33-0.15
33-1
B
complete
2020-10-09 11:24:12
glib2-devel
2.66.0-1.fc33
2.66.1-1.fc33
1
glib2
2.66.0-1.fc33
2.66.1-1.fc33
2
python3
3.9.0~rc2-1.fc33
3.9.0-1.fc33
2
systemd-libs
246.4-2.fc33
246.6-3.fc33
2
librsvg2
2.50.0-1.fc33
2.50.1-1.fc33
3
pango
1.46.2-1.fc33
1.47.0-1.fc33
3
python3-libs
3.9.0~rc2-1.fc33
3.9.0-1.fc33
3
cdparanoia-libs
10.2-31.fc32
10.2-34.fc33
4
hwdata
0.339-1.fc33
0.340-1.fc33
4
systemd
246.4-2.fc33
246.6-3.fc33
4
perl-File-Temp
1:0.230.900-457.fc33
1:0.231.000-1.fc33
B
perl-MIME-Base64
3.15-458.fc33
3.16-1.fc33
B
systemd-rpm-macros
246.4-2.fc33
246.6-3.fc33
B
pulseaudio-libs
13.99.1-6.fc33
13.99.2-1.fc33
B
systemd-pam
246.4-2.fc33
246.6-3.fc33
B
libcbor
0.5.0-7.fc33
B
libfido2
1.4.0-3.fc33
B
complete
2020-10-02 01:14:17
qt5-qtbase-devel
5.15.1-1.fc33
5.15.1-5.fc33
1
qt5-qtbase
5.15.1-1.fc33
5.15.1-5.fc33
1
qt5-qtbase-gui
5.15.1-1.fc33
5.15.1-5.fc33
1
cmake
3.18.2-1.fc33
3.18.3-1.fc33
1
qt5-qtbase-common
5.15.1-1.fc33
5.15.1-5.fc33
2
mesa-libEGL-devel
20.2.0~rc4-1.fc33
20.2.0-2.fc33
2
jsoncpp
1.9.4-1.fc33
1.9.4-2.fc33
2
rpm-libs
4.16.0-0.rc1.1.fc33
4.16.0-1.fc33
2
mesa-libgbm
20.2.0~rc4-1.fc33
20.2.0-2.fc33
2
cmake-filesystem
3.18.2-1.fc33
3.18.3-1.fc33
2
libuv
1:1.38.1-1.fc33
1:1.40.0-1.fc33
2
cmake-rpm-macros
3.18.2-1.fc33
3.18.3-1.fc33
2
vulkan-loader-devel
1.2.148.0-1.fc33
2
cmake-data
3.18.2-1.fc33
3.18.3-1.fc33
2
nss-util
3.56.0-1.fc33
3.57.0-1.fc33
3
mesa-libGL
20.2.0~rc4-1.fc33
20.2.0-2.fc33
3
vim-filesystem
2:8.2.1551-1.fc33
2:8.2.1770-1.fc33
3
vulkan-headers
1.2.148.0-1.fc33
3
nss
3.56.0-1.fc33
3.57.0-1.fc33
3
rpm
4.16.0-0.rc1.1.fc33
4.16.0-1.fc33
3
mesa-libEGL
20.2.0~rc4-1.fc33
20.2.0-2.fc33
3
libproxy
0.4.15-24.fc33
0.4.15-25.fc33
3
graphite2
1.3.14-5.fc33
1.3.14-6.fc33
3
nspr
4.28.0-1.fc33
4.29.0-1.fc33
3
vulkan-loader
1.2.148.0-1.fc33
3
mesa-vulkan-drivers
20.2.0-2.fc33
4
nss-sysinit
3.56.0-1.fc33
3.57.0-1.fc33
4
nss-softokn
3.56.0-1.fc33
3.57.0-1.fc33
4
mesa-libglapi
20.2.0~rc4-1.fc33
20.2.0-2.fc33
4
nss-softokn-freebl
3.56.0-1.fc33
3.57.0-1.fc33
B
rpm-build-libs
4.16.0-0.rc1.1.fc33
4.16.0-1.fc33
B
rpm-build
4.16.0-0.rc1.1.fc33
4.16.0-1.fc33
B
complete
2020-09-30 02:29:40
doxygen
1:1.8.20-1.fc33
1:1.8.20-4.fc33
1
pcre2-utf16
10.35-6.fc33
10.35-7.fc33
2
jsoncpp
1.9.3-2.fc33
1.9.4-1.fc33
2
pcre2-syntax
10.35-6.fc33
10.35-7.fc33
3
libgs
9.52-8.fc33
9.53.1-2.fc33
3
pcre2-devel
10.35-6.fc33
10.35-7.fc33
3
pcre2
10.35-6.fc33
10.35-7.fc33
4
jbig2dec-libs
0.18-4.fc33
0.19-2.fc33
4
pcre2-utf32
10.35-6.fc33
10.35-7.fc33
4
python-srpm-macros
3.9-9.fc33
3.9-10.fc33
B
Dependencies for this build couldn't be processed
complete
2020-09-26 18:44:22
qtkeychain-qt5-devel
0.10.0-1.fc33
0.11.1-1.fc33
1
qt5-qtbase-devel
5.14.2-8.fc33
5.15.1-1.fc33
1
chrpath
0.16-13.fc33
1
qt5-qtquickcontrols2-devel
5.15.1-1.fc33
1
qt5-qttools-devel
5.14.2-3.fc33
5.15.1-1.fc33
1
qt5-qttools
5.14.2-3.fc33
5.15.1-1.fc33
1
qt5-qtwebengine-devel
5.15.0-1.fc33
5.15.1-1.fc33
1
qt5-qtbase
5.14.2-8.fc33
5.15.1-1.fc33
1
qt5-qtxmlpatterns-devel
5.14.2-3.fc33
5.15.1-1.fc33
1
qt5-qtbase-gui
5.14.2-8.fc33
5.15.1-1.fc33
1
qt5-qtsvg-devel
5.14.2-3.fc33
5.15.1-1.fc33
1
qt5-qtwebkit-devel
5.212.0-0.46.alpha4.fc33
5.212.0-0.52.alpha4.fc33
1
qt5-qtlocation-devel
5.14.2-5.fc33
5.15.1-1.fc33
2
qt5-qtwebengine-devtools
5.15.0-1.fc33
5.15.1-1.fc33
2
perl-libs
4:5.32.0-461.fc33
4:5.32.0-462.fc33
2
qt5-rpm-macros
5.14.2-4.fc33
5.15.1-1.fc33
2
perl-File-Find
1.37-461.fc33
1.37-462.fc33
2
kf5-kxmlgui-devel
5.73.0-1.fc33
5.73.0-2.fc33
2
qt5-doctools
5.14.2-3.fc33
5.15.1-1.fc33
2
libxkbcommon
0.10.0-3.fc33
1.0.1-1.fc33
2
libX11
1.6.9-4.fc33
1.6.12-1.fc33
2
qt5-qtquickcontrols2
5.15.1-1.fc33
2
mesa-libEGL-devel
20.2.0~rc2-1.fc33
20.2.0~rc4-1.fc33
2
perl-File-Basename
2.85-461.fc33
2.85-462.fc33
2
graphviz
2.44.0-12.fc33
2.44.0-14.fc33.1
2
libmount-devel
2.36-2.fc33
2.36-3.fc33
2
qt5-qtdeclarative-devel
5.14.2-3.fc33
5.15.1-1.fc33
2
qt5-qttools-libs-designercomponents
5.14.2-3.fc33
5.15.1-1.fc33
2
libcurl
7.71.1-6.fc33
7.71.1-7.fc33
2
perl-English
1.11-461.fc33
1.11-462.fc33
2
krb5-libs
1.18.2-20.fc33
1.18.2-22.fc33
2
qtkeychain-qt5
0.10.0-1.fc33
0.11.1-1.fc33
2
qt5-qtsvg
5.14.2-3.fc33
5.15.1-1.fc33
2
qt5-qttools-libs-designer
5.14.2-3.fc33
5.15.1-1.fc33
2
qt5-qtbase-common
5.14.2-8.fc33
5.15.1-1.fc33
2
libuuid
2.36-2.fc33
2.36-3.fc33
2
python3-requests
2.24.0-2.fc33
2.24.0-3.fc33
2
qt5-qtwebchannel-devel
5.14.2-3.fc33
5.15.1-1.fc33
2
perl-interpreter
4:5.32.0-461.fc33
4:5.32.0-462.fc33
2
qt5-qttools-common
5.14.2-3.fc33
5.15.1-1.fc33
2
perl-IO
1.43-461.fc33
1.43-462.fc33
2
libX11-xcb
1.6.9-4.fc33
1.6.12-1.fc33
2
qt5-qtxmlpatterns
5.14.2-3.fc33
5.15.1-1.fc33
2
mesa-libgbm
20.2.0~rc2-1.fc33
20.2.0~rc4-1.fc33
2
rpm-libs
4.16.0-0.beta3.2.fc33.3
4.16.0-0.rc1.1.fc33
2
qt5-qtwebengine
5.15.0-1.fc33
5.15.1-1.fc33
2
python3
3.9.0~rc1-2.fc33
3.9.0~rc2-1.fc33
2
harfbuzz
2.7.1-1.fc33
2.7.2-1.fc33
2
libxkbcommon-x11
0.10.0-3.fc33
1.0.1-1.fc33
2
qt5-designer
5.14.2-3.fc33
5.15.1-1.fc33
2
qt5-qtwebkit
5.212.0-0.46.alpha4.fc33
5.212.0-0.52.alpha4.fc33
2
elfutils-libelf
0.180-6.fc33
0.181-1.fc33
2
qt5-linguist
5.14.2-3.fc33
5.15.1-1.fc33
2
pcre2-utf16
10.35-4.fc33.1
10.35-6.fc33
2
qt5-qttools-libs-help
5.14.2-3.fc33
5.15.1-1.fc33
2
lua-libs
5.4.0-6.fc33
5.4.0-7.fc33
3
gmp
1:6.2.0-4.fc33
1:6.2.0-5.fc33
3
qt5-qtlocation
5.14.2-5.fc33
5.15.1-1.fc33
3
python3-libs
3.9.0~rc1-2.fc33
3.9.0~rc2-1.fc33
3
qt5-qtsensors
5.14.2-3.fc33
5.15.1-1.fc33
3
qt5-qtwebchannel
5.14.2-3.fc33
5.15.1-1.fc33
3
perl-Errno
1.30-461.fc33
1.30-462.fc33
3
perl-vars
1.05-461.fc33
1.05-462.fc33
3
rpm
4.16.0-0.beta3.2.fc33.3
4.16.0-0.rc1.1.fc33
3
libblkid-devel
2.36-2.fc33
2.36-3.fc33
3
crypto-policies
20200813-1.git66d4068....
20200918-1.git85dccc5....
3
perl-overload
1.31-461.fc33
1.31-462.fc33
3
perl-SelectSaver
1.02-461.fc33
1.02-462.fc33
3
libmount
2.36-2.fc33
2.36-3.fc33
3
perl-Symbol
1.08-461.fc33
1.08-462.fc33
3
gnutls
3.6.14-2.fc33
3.6.15-1.fc33
3
kf5-kxmlgui
5.73.0-1.fc33
5.73.0-2.fc33
3
libxml2
2.9.10-6.fc33
2.9.10-7.fc33
3
vim-filesystem
2:8.2.1522-2.fc33
2:8.2.1551-1.fc33
3
pcre2-syntax
10.35-4.fc33.1
10.35-6.fc33
3
libacl
2.2.53-8.fc33
2.2.53-9.fc33
3
perl-File-stat
1.09-461.fc33
1.09-462.fc33
3
perl-macros
4:5.32.0-461.fc33
4:5.32.0-462.fc33
3
perl-Fcntl
1.13-461.fc33
1.13-462.fc33
3
libxslt
1.1.34-2.fc33
1.1.34-4.fc33
3
qt5-qtdeclarative
5.14.2-3.fc33
5.15.1-1.fc33
3
libX11-devel
1.6.9-4.fc33
1.6.12-1.fc33
3
openldap
2.4.50-4.fc33
2.4.50-5.fc33
3
pcre2-devel
10.35-4.fc33.1
10.35-6.fc33
3
mesa-libEGL
20.2.0~rc2-1.fc33
20.2.0~rc4-1.fc33
3
libssh
0.9.4-5.fc33
0.9.5-1.fc33
3
mesa-libGL
20.2.0~rc2-1.fc33
20.2.0~rc4-1.fc33
3
pango
1.46.1-1.fc33
1.46.2-1.fc33
3
nspr
4.29.0-1.fc33
4.28.0-1.fc33
3
libX11-common
1.6.9-4.fc33
1.6.12-1.fc33
3
libwacom
1.4.1-2.fc33
1.5-1.fc33
3
libproxy
0.4.15-23.fc33
0.4.15-24.fc33
3
qt5-qtgraphicaleffects
5.15.1-1.fc33
3
libcap-ng
0.7.11-1.fc33
0.8-1.fc33
4
curl
7.71.1-6.fc33
7.71.1-7.fc33
4
pcre2-utf32
10.35-4.fc33.1
10.35-6.fc33
4
qt5-qtx11extras
5.14.2-3.fc33
5.15.1-1.fc33
4
xdg-user-dirs
0.17-6.fc33
0.17-7.fc33
4
perl-overloading
0.02-461.fc33
0.02-462.fc33
4
dejavu-sans-fonts
2.37-12.fc33
2.37-15.fc33
4
crypto-policies-scripts
20200813-1.git66d4068....
20200918-1.git85dccc5....
4
google-droid-sans-fonts
20200215-5.fc33
20200215-8.fc33
4
hwdata
0.338-1.fc33
0.339-1.fc33
4
mesa-libglapi
20.2.0~rc2-1.fc33
20.2.0~rc4-1.fc33
4
libblkid
2.36-2.fc33
2.36-3.fc33
4
libssh-config
0.9.4-5.fc33
0.9.5-1.fc33
4
libwacom-data
1.4.1-2.fc33
1.5-1.fc33
4
perl-Class-Struct
0.66-461.fc33
0.66-462.fc33
4
pcre2
10.35-4.fc33.1
10.35-6.fc33
4
perl-mro
1.23-461.fc33
1.23-462.fc33
4
elfutils-libs
0.180-6.fc33
0.181-1.fc33
4
libgudev
232-8.fc33
234-1.fc33
4
acl
2.2.53-8.fc33
2.2.53-9.fc33
B
libsmartcols
2.36-2.fc33
2.36-3.fc33
B
llvm10-libs
10.0.0-9.fc33
perl-POSIX
1.94-461.fc33
1.94-462.fc33
B
elfutils-debuginfod-client
0.180-6.fc33
0.181-1.fc33
B
fedora-release-common
33-0.14
33-0.15
B
qt5-qtspeech
5.14.2-3.fc33
5.15.1-1.fc33
B
fedora-release
33-0.14
33-0.15
B
rpm-build
4.16.0-0.beta3.2.fc33.3
4.16.0-0.rc1.1.fc33
B
elfutils
0.180-6.fc33
0.181-1.fc33
B
qt5-srpm-macros
5.14.2-4.fc33
5.15.1-1.fc33
B
elfutils-default-yama-scope
0.180-6.fc33
0.181-1.fc33
B
clang10-libs
10.0.0-11.fc33
libfdisk
2.36-2.fc33
2.36-3.fc33
B
kernel-headers
5.8.6-300.fc33
5.8.11-300.fc33
B
perl-IPC-Open3
1.21-461.fc33
1.21-462.fc33
B
gnupg2
2.2.21-4.fc33
2.2.23-1.fc33
B
cryptsetup-libs
2.3.3-2.fc33
2.3.4-1.fc33
B
fedora-release-identity-basic
33-0.14
33-0.15
B
iptables-libs
1.8.5-2.fc33
1.8.5-3.fc33
B
rpm-build-libs
4.16.0-0.beta3.2.fc33.3
4.16.0-0.rc1.1.fc33
B
util-linux
2.36-2.fc33
2.36-3.fc33
B
perl-if
0.60.800-461.fc33
0.60.800-462.fc33
B
dbus-broker
23-3.fc33
24-1.fc33
B
perl-Getopt-Std
1.12-461.fc33
1.12-462.fc33
B
perl-subs
1.03-461.fc33
1.03-462.fc33
B
2020-09-26 18:25:00
Package dependencies resolved successfuly
2020-09-25 16:35:04
Package resolution failed
  • Problem: package qt5-qtwebengine-devel-5.15.0-4.fc33.x86_64 requires libQt5WebEngineCore.so.5()(64bit), but none of the providers can be installed
    - package qt5-qtwebengine-devel-5.15.0-4.fc33.x86_64 requires libQt5WebEngineWidgets.so.5()(64bit), but none of the providers can be installed
    - package qt5-qtwebengine-devel-5.15.0-4.fc33.x86_64 requires libQt5WebEngine.so.5()(64bit), but none of the providers can be installed
    - package qt5-qtwebengine-devel-5.15.0-4.fc33.x86_64 requires libQt5Pdf.so.5()(64bit), but none of the providers can be installed
    - package qt5-qtwebengine-devel-5.15.0-4.fc33.x86_64 requires libQt5PdfWidgets.so.5()(64bit), but none of the providers can be installed
    - package qt5-qtwebengine-devel-5.15.0-4.fc33.x86_64 requires qt5-qtwebengine(x86-64) = 5.15.0-4.fc33, but none of the providers can be installed
    - conflicting requests
    - nothing provides libQt5Gui.so.5(Qt_5.14.2_PRIVATE_API)(64bit) needed by qt5-qtwebengine-5.15.0-4.fc33.x86_64
    - nothing provides libQt5Core.so.5(Qt_5.14.2_PRIVATE_API)(64bit) needed by qt5-qtwebengine-5.15.0-4.fc33.x86_64
    - nothing provides libQt5Widgets.so.5(Qt_5.14.2_PRIVATE_API)(64bit) needed by qt5-qtwebengine-5.15.0-4.fc33.x86_64
    - nothing provides qt5-qtbase(x86-64) = 5.14.2 needed by qt5-qtwebengine-5.15.0-4.fc33.x86_64
  • Problem: package qt5-qtwebkit-devel-5.212.0-0.51.alpha4.fc33.x86_64 requires qt5-qtwebkit(x86-64) = 5.212.0-0.51.alpha4.fc33, but none of the providers can be installed
    - package qt5-qtwebkit-devel-5.212.0-0.51.alpha4.fc33.x86_64 requires libQt5WebKit.so.5()(64bit), but none of the providers can be installed
    - package qt5-qtwebkit-devel-5.212.0-0.51.alpha4.fc33.x86_64 requires libQt5WebKitWidgets.so.5()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libQt5Gui.so.5(Qt_5.14.2_PRIVATE_API)(64bit) needed by qt5-qtwebkit-5.212.0-0.51.alpha4.fc33.x86_64
    - nothing provides libQt5Quick.so.5(Qt_5.14.2_PRIVATE_API)(64bit) needed by qt5-qtwebkit-5.212.0-0.51.alpha4.fc33.x86_64
    - nothing provides qt5-qtbase(x86-64) = 5.14.2 needed by qt5-qtwebkit-5.212.0-0.51.alpha4.fc33.x86_64
    - nothing provides qt5-qtdeclarative(x86-64) = 5.14.2 needed by qt5-qtwebkit-5.212.0-0.51.alpha4.fc33.x86_64
Previous history